## libanyevent-i3-perl 0.12

=== debian/changelog ===
libanyevent-i3-perl (0.12-1) unstable; urgency=low

  * Imported Upstream version 0.12
  * change maintainer to Debian Perl Group, add myself to uploaders
  * bump standards-version (no changes required)
  * set debian/source/format to 3.0 (quilt)
  * update debian/copyright
  * add Vcs-* fields to debian/control

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 20 Jul 2012 18:52:16 +0200

libanyevent-i3-perl (0.08-1) unstable; urgency=low

  * New upstream version
  * Use the right dist tarball (Closes: #642149)

 -- Michael Stapelberg <michael@stapelberg.de>  Tue, 04 Oct 2011 19:01:03 +0100

libanyevent-i3-perl (0.07-1) unstable; urgency=low

  * New upstream version

 -- Michael Stapelberg <michael@stapelberg.de>  Sat, 27 Aug 2011 11:35:32 +0200

libanyevent-i3-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #577415)

 -- Michael Stapelberg <michael@stapelberg.de>  Sun, 11 Apr 2010 13:41:40 +0200
