=== debian/control ===
Source: libanyevent-i3-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl (>= 5.8.9), libanyevent-perl, libjson-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/AnyEvent-I3/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libanyevent-i3-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-i3-perl.git

Package: libanyevent-i3-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libanyevent-perl,
  libjson-xs-perl
Description: communicate with the i3 window manager
 This perl module provides integration of the i3 IPC protocol into the
 AnyEvent framework. Use it to have an easy way of communicating with
 i3 using event-based (or blocking, if you like) programming.
