=== debian/watch ===
version=3
http://search.cpan.org/dist/AnyEvent-I3/   .*/AnyEvent-I3-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
