## libanyevent-i3-perl 0.15

=== debian/changelog ===
libanyevent-i3-perl (0.15-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.15
  * Update debian/copyright:
    + update years
    + add Module::Install license
  * Remove libanyevent-i3-perl.docs
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update description
  * Remove README from docs

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 05 Mar 2013 08:05:21 +0100
