=== debian/control ===
Source: libanyevent-i3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libanyevent-perl,
                     libjson-xs-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-i3-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-i3-perl.git
Homepage: https://metacpan.org/release/AnyEvent-I3/

Package: libanyevent-i3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libjson-xs-perl
Description: Perl module to communicate with the i3 window manager
 AnyEvent::I3 provides integration of the i3 IPC protocol into the
 AnyEvent framework. Use it to have an easy way of communicating with
 i3 using event-based (or blocking, if you like) programming.
