=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Build-Depends-Indep: libanyevent-perl,
                      libjson-xs-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libanyevent-i3-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-i3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-i3-perl.git
-Homepage: https://metacpan.org/release/AnyEvent-I3/
+Homepage: https://metacpan.org/release/AnyEvent-I3
+Testsuite: autopkgtest-pkg-perl
 
 Package: libanyevent-i3-perl
 Architecture: all
