## libanyevent-i3-perl 0.17

=== debian/changelog ===
libanyevent-i3-perl (0.17-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * New upstream version 0.17
  * declare conformance with Policy 4.1.1 (no changes needed)
  * bump debhelper compatibility level to 9

 -- Damyan Ivanov <dmn@debian.org>  Thu, 02 Nov 2017 14:55:52 +0000
