=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libanyevent-perl,
                      libjson-xs-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libanyevent-i3-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libanyevent-i3-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libanyevent-i3-perl.git
 Homepage: https://metacpan.org/release/AnyEvent-I3
 Testsuite: autopkgtest-pkg-perl
