=== debian/rules ===
#!/usr/bin/make -f

# Skip tests because to be useful, they require a working instance of i3, which
# is not expected to run on debian build nodes
override_dh_auto_test:

%:
	dh $@
