=== debian/watch ===
version=3
https://metacpan.org/release/AnyEvent-I3   .*/AnyEvent-I3-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
