## libanyevent-i3-perl 0.19

=== debian/changelog ===
libanyevent-i3-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.19.
  * debian/copyright: drop stanza about removed third-party files.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Tue, 09 Apr 2024 20:51:20 +0200

libanyevent-i3-perl (0.18+git20200606.1.45feaac5-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot (Closes: #1068616).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 09 Apr 2024 07:23:59 +0800

libanyevent-i3-perl (0.17-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 12:33:51 +0100

libanyevent-i3-perl (0.17-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Jun 2022 19:55:51 +0100
