=== debian/control ===
Source: libanyevent-i3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libanyevent-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libanyevent-i3-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libanyevent-i3-perl.git
Homepage: https://metacpan.org/release/AnyEvent-I3
Rules-Requires-Root: no

Package: libanyevent-i3-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libanyevent-perl,
         libjson-xs-perl
Description: Perl module to communicate with the i3 window manager
 AnyEvent::I3 provides integration of the i3 IPC protocol into the
 AnyEvent framework. Use it to have an easy way of communicating with
 i3 using event-based (or blocking, if you like) programming.
